/*
Fonts
*/

@font-face {
  font-family: 'title';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/en/title.ttf') format('truetype'), url('../fonts/en/title.woff') format('woff'), url('../fonts/en/title.eot'), url('../fonts/en/title.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'body';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/en/body.ttf') format('truetype'), url('../fonts/en/body.woff') format('woff'), url('../fonts/en/body.eot'), url('../fonts/en/body.eot?#iefix') format('embedded-opentype');
}

/*
Public
*/

html,
body {
  height: 100%;
}

html {
  min-height: 100%;
  position: relative;
}

body {
  font-family: 'body';
  font-size: 21px;
  background-image: url(../imgs/pattern.png?dsaddddsa=098sdsd087);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'title';
}

a {
  color: #3a7ba5;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #4b4b4b;
}

/*
Bootstrap
*/

.container {
  background-color: #ffffff;
}

.navbar.container,
.footer-container .container,
.innier-title-area-container .container {
  background-color: transparent;
}

.container-fluid {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.field-content .img-responsive:hover {
  opacity: 0.9;
}

.btn-primary {
  color: #fff;
  background-color: #1B8699;
  border-color: #1B8699;
}

.btn-primary:hover {
  color: #fff;
  background-color: #078399;
  border-color: #078399;
}
#edit-submit.btn,
.btn.btn-success{
  font-size: inherit;
}
.form-control{
  font-size: 20px;
}
/*
Navbar
*/

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: absolute;
}

.navbar {
  z-index: 9;
  margin-top: 20px;
}

.navbar.container {
  padding: 0;
}

.navbar .logo img {
  width: 200px;
}

.navbar.container,
.navbar.container-fluid {
  margin-top: 0px;
}

.navbar-inverse {
 /* background-color: #095A8ECC;*/
  background-color: rgba(9, 90, 142, 0.8);
  border-color: #095A8E;
  border-radius: 9px;
  margin: 11px 15px 10px 15px;
  padding: 0px 10px;
}


.front #block-branch-portal-branch-volunteer-chances {
  padding-top: 30px;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-row,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-row,
.page-volunteer-chances .home-branch-chance-row {
  overflow: hidden;
}
.page-volunteer-chances .home-branch-chance-item {
  margin-bottom: 30px;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-item,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-item,
.page-volunteer-chances .home-branch-chance-item {
  background-color: #f7f6f7;
  padding: 20px 15px;
}
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-item {
  border-bottom: 1px solid #FFF;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-item:hover,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-item:hover,
.page-volunteer-chances .home-branch-chance-item:hover {
  background-color: #f5f5f5;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-item div,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-item div,
.page-volunteer-chances .home-branch-chance-item div {
  padding-bottom: 7px;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-item .home-branch-chance-title,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-item .home-branch-chance-title,
.page-volunteer-chances .home-branch-chance-item .home-branch-chance-title {
  color: #3a7ba5;
  font-family: title;
  font-size: 14px;
  padding-bottom: 20px;
  min-height: 80px;
  line-height: 30px;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-item i,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-item i,
.page-volunteer-chances .home-branch-chance-item i {
  color: #ccb892;
  width: 25px;
  text-align: center;
}
.front #block-branch-portal-branch-volunteer-chances .more-link,
#block-branch-portal-mosque-volunteer-chances .more-link {
  background-color: #FFF;
  margin-top: 30px;
}
#block-branch-portal-mosque-volunteer-chances .more-link {
  background-color: unset;
}
.front #block-branch-portal-branch-volunteer-chances .more-link a,
#block-branch-portal-mosque-volunteer-chances .more-link a {
  background-color: #f7f6f7;
  display: unset !important;
  padding: 5px 15px;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-details,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-details,
.page-volunteer-chances .home-branch-chance-details {
  text-align: center;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-details a,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-details a,
.page-volunteer-chances .home-branch-chance-details a {
  background-color: #5db4b2;
  color: #FFF;
  padding: 3px 10px;
  border-radius: 3px;
}
.front #block-branch-portal-branch-volunteer-chances .home-branch-chance-details a:hover,
#block-branch-portal-mosque-volunteer-chances .home-branch-chance-details a:hover,
.page-volunteer-chances .home-branch-chance-details a:hover {
  background-color: #51a5a3;
}



.region-side-bar section {
  background-color: #f7f7f7;
  padding: 15px;
}

@media (max-width: 768px) {
  .front .view-sounds .views-row {
    margin-bottom: 25px;
  }

  .view-media-library .views-field-field-video-album .field-content a:after,
  .view-media-library .views-field-field-photo-album .field-content a:after {
    right: 50px;
  }

  .front #block-branch-portal-home-events .event-title {
    text-align: center;
    padding: 15px 0;
  }

  .front #block-branch-portal-branch-volunteer-chances .home-branch-chance-item,
  #block-branch-portal-mosque-volunteer-chances .home-branch-chance-item{
    margin-bottom: 30px;
  }
  .front #block-branch-portal-branch-volunteer-chances .more-link,
  #block-branch-portal-mosque-volunteer-chances .more-link{
    margin-top: 10px;
  }

  .navbar-inverse {
    padding: 10px;
  }

  .navbar-inverse .navbar-collapse{
    margin-top: 15px;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }

}

@media (min-width: 979px) {
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
 color: #cccccc;
 background-color: transparent;
}

@media (min-width: 768px) {
  .navbar .logo {
    margin-top: 6px;
  }
  .navbar-nav>li>a {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  ul.navbar-nav li:after {
    content: "|";
    display: inline-block;
    padding: 3px 0;
    position: absolute;
    top: 22px;
    right: 0;
    color: #bbb;
    font-size: 14px;
  }
  ul.navbar-nav li.last::after{
    content: "";
  }

  ul.navbar-nav.navbar-right li:after {
    content: "";
  }
}

ul.navbar-nav li .nolink {
  padding: 25px 15px;
  display: inline-block;
  line-height: 20px;
  color: #fff;
  cursor: pointer;
}

.navbar-inverse .dropdown-menu {
 /* background-color: #095A8ECC;*/
  background-color: rgba(9, 90, 142, 0.8);
  border-color: #095A8E;
}

.dropdown-menu>li>a {
  color: #fff;
  font-size: 20px;
}

.dropdown-menu>li::after {
  content: "" !important;
}

.dropdown-menu>li>a:hover {
  color: #d4d4d4;
  background-color: transparent;
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-nav>.active>a {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
  color: #d4d4d4;
  background-color: transparent;
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
  color: #bba6a6;
  background-color: transparent;
}

/*
Home Page
*/
.carousel-caption{
  padding-bottom: 50px;
}

.carousel-caption h4 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 15px;
}

.carousel-caption a {
  color: #fff;
  text-shadow: 3px 3px 5px #000
}

.carousel-caption a:hover {
  color: #dedcdc;
}

.carousel-caption h5 {
  font-size: 20px;
}

form .help-block {
  font-size: 16px;
}

/*
Loader
*/
a.download-edition-btn {
  font-size: 18px;
}

.page-site-map .site-map-menu i {
  font-size: 12px;
}
.page-site-map .site-map-menu .site-map-menu-parent {
  padding-left: 25px;
}
.page-site-map .site-map-menu .site-map-menu-child {
  padding-left: 50px;
}

.load {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
}

.load hr {
  border: 0;
  margin: 0;
  width: 40%;
  height: 40%;
  position: absolute;
  border-radius: 50%;
  animation: spin 2s ease infinite;
}

.load :first-child {
  background: #19a68c;
  animation-delay: -1.5s;
}

.load :nth-child(2) {
  background: #f63d3a;
  animation-delay: -1s;
}

.load :nth-child(3) {
  background: #fda543;
  animation-delay: -0.5s;
}

.load :last-child {
  background: #193b48;
}

@keyframes spin {
  0%,
  100% {
    transform: translate(0);
  }
  25% {
    transform: translate(160%);
  }
  50% {
    transform: translate(160%, 160%);
  }
  75% {
    transform: translate(0, 160%);
  }
}

/*
language-switcher-locale-url
*/

ul.language-switcher-locale-url {
  list-style: none;
  padding: 20px 15px;
}

ul.language-switcher-locale-url a {
  color: #fff;
}

ul.language-switcher-locale-url .active {
  display: none;
}

/***search****/

.search-menu .dropdown-menu {
  min-width: 310px;
  padding: 10px 10px 0px 10px;
}

.search-menu .fa-search::before {
  font-size: 14px;
}

.search-menu .dropdown-toggle {
  padding-top: 21px !important;
}

form#search-block-form {
  max-width: 300px;
  margin: auto;
}

form#search-block-form input.form-control {
  height: 35px;
}


/*
home-news
*/

.home-news {
  padding-top: 0px;
  padding-bottom: 40px;
  margin-top: 10px;
  margin-bottom: 20px;
}

.view-news .view-content {
  overflow: hidden;
}

.block-title {
  border-bottom: 3px solid transparent;
  font-size: 20px;
  margin-bottom: 25px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #6a6968;
}

.front .block-title {
  margin-bottom: 25px;
  padding-bottom: 25px;
  text-align: center;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  border-top: 0;
  background: url(../imgs/block-title-bg-img.png) no-repeat bottom transparent;
}

.page-header {
  margin-bottom: 25px;
  padding-bottom: 20px;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  border-top: 0;
  background: url(../imgs/block-title-bg-img.png) no-repeat bottom right transparent;
  border-bottom: 0px !important;
  color: #3a7ba5;
}
.region-side-bar .block-title {
  margin-bottom: 25px;
  padding-bottom: 20px;
  overflow: hidden;
  font-size: 14px;
  font-weight: bold;
  border-top: 0;
  background: url(../imgs/block-title-bg-img.png) no-repeat bottom right transparent;
}

.footer-col .block-title {
  background: url(../imgs/block-title-bg-img.png) no-repeat bottom right transparent;
  padding-bottom: 22px;
  margin-bottom: 25px;
}

.home-branches-title {
  margin-top: 60px;
}

.home-news .more-link {
  clear: both;
  width: 30%;
  margin: 20px auto auto;
  background-color: transparent;
  font-size: 21px;
  line-height: 28px;
}

.home-news .more-link:hover {
  background-color: #f0f0f0;
}

.home-news .more-link a {
  background-color: #f6f6f6;
  padding: 4px;
  position: relative;
}

.home-news .more-link a:hover {
  background-color: #f0f0f0;
}

.front .view-id-news .views-field-field-date,
.page-news .view-id-news .views-field-field-date,
.page-mosque-news .view-news .views-field-field-date,
.page-photo-albums .view-photo-albums .views-field-field-date,
.page-video-library .view-video-library .views-field-field-date,
.page-editions .view-editions .views-field-field-date,
.node-type-news .region-side-bar .views-field-field-date {
  position: absolute;
  margin-top: -40px;
  background-color: rgba(9, 90, 142, 0.8);
  padding: 0px 10px;
  color: #FFF;
  font-size: 85%;
  border-radius: 0px 4px 4px 0;
  margin-left: 0px;
}

.node-type-mosque .region-side-bar .view-sounds .views-field-field-date,
.node-type-mosque .region-side-bar .view-video-materials .views-field-field-date,
.node-type-video-material .region-side-bar .view-video-materials .views-field-field-date {
  color: #c2b27f;
}
.node-type-mosque .region-side-bar .view-sounds .views-field-title-field,
.node-type-mosque .region-side-bar .view-video-materials .views-field-title-field,
.node-type-video-material .region-side-bar .view-video-materials .views-field-title-field {
  font-family: title;
  font-size: 14px;
  padding: 10px 0;
}
.node-type-mosque .region-side-bar .view-sounds .views-row,
.node-type-mosque .region-side-bar .view-video-materials .views-row,
.node-type-video-material .region-side-bar .view-video-materials .views-row {
  margin-bottom: 25px;
}
.node-type-mosque .region-side-bar .hierarchical-select-item-separator {
  padding: 0 5px;
}
.node-type-mosque .region-side-bar .view-sounds .view-footer,
.node-type-mosque .region-side-bar .view-video-materials .view-footer,
.node-type-video-material  .region-side-bar .view-video-materials .view-footer{
  text-align: left;
}
.node-type-mosque .region-side-bar .view-sounds .view-footer i {
  font-size: 14px;
}

.region-content .view-id-news .views-field-title-field-et,
.front .view-id-news .views-field-title-field-et,
.region-content .page-photo-albums .views-field-title-field-et,
.region-content .view-editions .views-field-title-field-et,
.region-content .view-photo-albums .views-field-title-field-et,
.region-content .view-video-library .views-field-title-field-et {
  line-height: 25px;
  min-height: 96px;
  background-color: #f6f6f6;
  padding: 10px;
  margin-bottom: 20px;
}
.region-side-bar .view-id-news .views-field-title-field-et,
.region-side-bar .page-photo-albums .views-field-title-field-et,
.region-side-bar .view-editions .views-field-title-field-et,
.region-side-bar .view-video-library .views-field-title-field-et{
  min-height: auto;
  box-shadow: none;
  background-color: transparent;
  padding: 10px 0;
  border-bottom: 1px solid #f1f1f1;
}

.region-side-bar .block {
  margin-bottom: 15px;
}

.not-front .views-field-field-main-image img {
  /* border: 1px solid #ccc;
  padding: 1px;*/
}

/*
gmap-map
*/

.view-branches .gmap-map {
  width: 100% !important;
}

/*
initiatives + editions
*/

.view-initiatives .views-row ,
.view-mosque-programs .views-row,
.view-editions .views-row {
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.view-initiatives .views-row:last-child,
.view-editions .views-row:last-child,
.view-mosque-programs .views-row:last-child
 {
  border-bottom: 0px solid #eaeaea;
}


.more-link {
  background-color: #f6f6f6;
  text-align: center;
  line-height: 35px;
  border-radius: 4px;
  margin-top: 10px;
  clear: both;
}

.more-link a {
  display: block !important;
}

.more-link:hover {
  background-color: #f0f0f0;
}



/*
home-statistics-container
*/

.home-statistics-container {
  background-color: #f9f9f9;
  padding: 60px 60px 30px 60px;
  text-align: center;
}

.home-statistics-container .views-row {
  margin-bottom: 30px;
}

.home-statistics-container .views-field-field-icon .field-content {
  border-radius: 50%;
  height: 130px;
  width: 130px;
  margin-bottom: 15px;
  padding: 0px;
  display: inline-block;
}

.home-statistics-container .views-field-field-count {
  color: #c2b280;
}

.home-statistics-container .views-field-title-field {
  color: #1b8699;
}

.home-statistics-container .img-responsive {
  margin: auto;
  /* filter: grayscale(100%);*/
}

.view-statistics .views-field-field-count {
  font-size: 38px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}

.region-branches-map {
  background-color: #fff;
}

/*
Inner pages
*/

.page-header {
  padding-top: 30px;
}

.container.inner-body {
  padding-top: 30px;
  padding-bottom: 30px;
}

/*
Footer
*/

.footer-container {
  background-color: #313131;
  color: #F0F0F0;
  padding: 31px 0;
  /*background-image: url(../imgs/footer-bg-pattern.png?kjhkjhsdfsdfsdfjkh);*/
}

.footer-container a {
  color: #a9a9a9;
}

.footer-container a:hover {
  color: #fff;
}

.footer-container .menu a:hover,
.view-branches-lists a:hover {
  -webkit-transform: translate(4px, 0px);
  -ms-transform: translate(4px, 0px);
  transform: translate(4px, 0px);
  padding-left: 4px;
}

#block-menu-menu-footer-secondary-menu .menu a:hover{
  padding-left: 0;
  padding-right: 0;
}

.footer-container section {
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer-container .block-title {
  font-weight: 700;
  border-bottom: 0px solid;
  font-size: 18px;
  color: #c2b280;
  text-align: left;
}

.social-links a {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
}

.social-links a span {
  width: 45px;
  height: 45px;
  border: 1px solid #969696;
  border-radius: 50%;
  font-size: 24px;
  padding-top: 9px;
}

.social-links a:hover i {
  margin-top: -38px;
}

.fa-twitter:hover {
  background: #33CCFF;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.fa-facebook-f:hover {
  background: #3B5998;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.fa-linkedin-in:hover {
  background: #4875B4;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.fa-youtube:hover {
  background: #E7090C;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.fa-instagram:hover {
  background: #b37b60;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.footer-contact-item .fa,
.footer-contact-item .far {
  font-size: 14px;
  margin-right: 5px;
}

.simplenews-subscribe .form-item-mail .control-label {
  display: none;
}

.simplenews-subscribe .form-submit {
  background-color: #1b8699;
  color: #fff;
  border: 1px solid #1b8699;
  font-size: 17px;
}

.simplenews-subscribe .form-submit:hover {
  background-color: #3b8b9a;
  border: 1px solid #3b8b9a;
}

/****/

#block-menu-menu-footer-menu ul {
  padding: 0;
}

#block-menu-menu-footer-menu ul li a:before,
.view-branches-lists .views-field-title-field-et a:before {
  font-family: "Font Awesome 5 free";
  content: "\f105";
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
  padding-right: 5px;
  font-size: 14px;
  margin-top: -5px;
}

.region-footer5 {
  text-align: center;
}

.region-footer5 .list-inline>li {
  display: inline-block;
  padding-right: 10px;
  padding-left: 10px;
}

/**view-media-library**/

.view-media-library .view-footer {
  text-align: center;
  margin-bottom: 40px;
}

.view-media-library .view-footer a {
  font-size: 20px;
  line-height: 28px;
  display: inline-block;
  min-width: 140px;
  background-color: #f6f6f6;
  padding: 5px 5px 5px 5px;
  margin: 4px;
}

.view-media-library .view-footer a:before {
  font-family: "Font Awesome 5 free";
  content: "\f03e";
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
  padding-right: 5px;
  font-size: 14px;
  margin-top: -5px;
}

.view-media-library .view-footer a:last-child:before {
  content: "\f03d";
}

.view-media-library .view-footer a:hover {
  background-color: #f0f0f0;
}

.view-media-library .slick-slide img {
  margin-bottom: 10px;
}

.view-media-library .views-field-field-video-album .field-content {
  position: relative;
}

.view-media-library .views-field-field-video-album .field-content a:after {
  font-family: "Font Awesome 5 free";
  content: "\f03d";
  font-weight: 900;
  font-size: 21px;
  position: absolute;
  top: 10px;
  color: #c2b280;
  padding: 0px 25px;
}

.view-media-library .views-field-field-photo-album .field-content a:after {
  font-family: "Font Awesome 5 free";
  content: "\f03e";
  font-weight: 900;
  font-size: 21px;
  position: absolute;
  top: 10px;
  color: #c2b280;
  padding: 0px 25px;
}

.front .view-media-library .view-content .views-row .views-field-field-photo-album img,
.front .view-media-library .view-content .views-row .views-field-field-video-album img,
.node-type-mosque .view-media-library .views-field-field-photo-album img {
  margin: 0 auto;
}

.front .view-media-library .view-content .views-row .views-field-title-field-et,
.node-type-mosque .view-media-library .views-row .views-field-title-field-et {
  text-align: center;
}

.home-sounds {
  background-color: #f9f9f9;
  margin: 0 -15px 0 -15px;
}

.front .home-sounds .block-title {
  margin-bottom: 25px;
  text-align: center;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  border-top: 0;
}

.front .home-sounds .view-footer {
  background-color: #f9f9f9 !important;
}

.front .home-sounds #block-views-sounds-block-1 .view-footer a {
  background-color: #f3f3f3;
}

.front #block-views-media-library-block-1,
.front #block-views-sounds-block-1,
.front #block-views-video-materials-block-1,
.front #block-views-news-block{
  margin-top: 50px;
}

#block-branch-portal-top-date {
  padding-top: 10px;
}
/***********/

.region-side-bar .block-menu .block-title,
.region-side-bar .block-menu-block .block-title {
  margin-bottom: 0;
  margin-top: 0px;
}

.region-side-bar .block-menu ul.menu,
.region-side-bar .block-menu-block ul.menu {
  background-color: #f5f5f5;
  padding: 10px;
}

.region-side-bar .block-menu ul.menu>li>a,
.region-side-bar .block-menu-block ul.menu>li>a {
  position: relative;
  display: block;
  padding: 8px 10px;
}

.region-side-bar .block-menu ul.menu li a:before,
.region-side-bar .block-menu-block ul.menu li a:before {
  font-family: "Font Awesome 5 free";
  content: "\f105";
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
  padding-right: 5px;
  font-size: 14px;
}

.region-side-bar .block-menu ul.menu>li>a:hover,
.region-side-bar .block-menu-block ul.menu>li>a:hover {
  background-color: transparent;
  -webkit-transform: translate(4px, 0px);
  -ms-transform: translate(4px, 0px);
  transform: translate(4px, 0px);
  padding-left: 4px;
}

/***Teams****/

.view-team-work .views-row {
  text-align: center;
  margin-bottom: 40px;
}

.view-team-work .views-row .views-field-field-personal-photo img.img-responsive {
  margin: auto;
  border-radius: 50%;
  border: 1px solid #e5e5e5;
  padding: 2px;
  margin-bottom: 5px;
  width: 175px;
}

.view-team-work .views-row .views-field-title-field-et {
  font-size: 24px;
  font-weight: bold !important;
}

.view-team-work .views-field .views-label,
.view-team-work .views-field .field-content {
  display: inline-block;
}

.view-team-work .views-field .views-label {
  display: none;
}

/**node**/

article.node footer {
  display: none;
}

.region-side-bar .block-views .views-row {
  margin-bottom: 15px;
}

.region-content .field-name-field-date {
  background-color: #f5f5f5;
  padding: 4px 10px 0px 10px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-size: 90%;
}

.region-content .field-name-field-date span.date-display-single:before {
  font-family: "Font Awesome 5 free";
  content: "\f073";
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
  padding-right: 5px;
  font-size: 14px;
  margin-top: -4px;
  color: #c2b280;
}

.view-branch-side-information .views-label,
.view-branch-side-information .field-content {
  display: inline-block;
}

.view-branch-side-information .views-label{
  min-width: 90px;
  color: #000;
}

.node-type-edition .field-name-field-cover-page .img-responsive{
  margin: auto;
}

.page-node .node .field-items .field-item
 {
  margin-bottom: 20px;
}


/*****/
.gmap-popup .col-md-6 {
padding: 5px 10px;
}

.gmap-popup .row {
  margin-right: 0px;
  margin-left: 0px;
}

.map-popup-text label{
  margin-right: 15px;
  display: inline-block;
}

.map-popup-text.pull-right,
.map-popup-text.pull-left{
margin-top: 10px;
}

.map-popup-title h4{
  margin: 0 0px 5px 0px ;
}
.map-popup-title h4 a{
  color: #13537d;
}


.map-popup-title h4 a:hover{
  color: #6a6968;
}
/******/
.form-actions{
  margin: 20px 0px;
}

.form-search  .form-actions{
  margin: 0px;
}

/**node-type-page***/
.innier-title-area-container{
  background-image: none;
}

 .innier-title-dark-area {
  background-color: transparent;
  margin: 140px 0px 10px 0;
  padding: 0;
}

.admin-menu .innier-title-dark-area {
  margin: 160px 0px 10px 0;
}

 .innier-title-dark-area .container {
background-color: #fff;
}


#ui-datepicker-div {
  width: auto;
}

.page-node .field-name-field-main-image img {
  /*border: 1px solid #d6d6d6;
  padding: 1px;*/
}
/***share-btns-grp***/


.share-btns-grp a {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  position: relative;
  overflow: hidden;
  text-decoration: none;
}

.share-btns-grp a i {
  width: 30px;
  height: 30px;
  border: 0px solid #969696;
  border-radius: 50%;
  font-size: 16px;
  padding-top: 6px;
  text-align: center;
}

.share-btns-grp a:hover i {
   padding-top: 6px;
}

.share-btns-grp a:after {
  border-radius: 50%;
  content: "";
  width: 20%;
  height: 100%;
  position: absolute;
  left: auto;
  top: 0;
  bottom: 0;
  right: -20%;
  background-image: linear-gradient(135deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
}
.share-btns-grp a:hover:after {
  border-radius: 50%;
  transition: all 0.4s ease-out;
  right: 100%;
}


.share-btns-grp .fa-twitter {
  background: #33CCFF;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.share-btns-grp .fa-facebook-f {
  background: #3B5998;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.share-btns-grp .fa-linkedin-in {
  background: #4875B4;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.share-btns-grp .fa-youtube {
  background: #E7090C;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.share-btns-grp .fa-instagram {
  background: #b37b60;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.share-btns-grp .fa-google-plus-g {
  background: #dd4b39;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.share-btns-grp .fa-envelope {
  background: #095A8E;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}

.share-btns-grp .fa-whatsapp {
  background: #075e54;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
}


.share-btns-grp{
padding-top: 10px;
border-top: 1px solid #f7f7f7;
margin-top: 30px;
margin-bottom: 30px;
}


/****Careers***/

.view-jobs .views-row{
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.view-jobs .views-row:last-child{
  border-bottom: 0px solid;
}

.view-jobs .views-field-title-field-et{
  font-size: 25px;
  font-weight: bold;
}

.view-jobs .views-field-title-field-et a{
color:#0e4e78;
}

.view-jobs .views-field-title-field-et a:hover{
  color:#6a6968;
  }

.view-jobs .views-label,
.view-jobs .field-content {
 display: inline-block;
}

.view-jobs .views-label{
  min-width: 160px;
}

.date-form-element-content-multiline {
  padding: 0px !important;
  border: 0px solid #FFF !important;
}


.top-date-search {
  background-color: unset;
  margin-top: 10px !important;
}
.top-date-search .top-date {
  text-align: left;
}

.not-front .hijri-date,
.not-front .top-date-container {
  color: #3a7ba5;
  text-shadow: none;
  display: block;
  margin-top: 10px;
}

.front .hijri-date,
.front .top-date-container{
  color: #FFF;
  text-shadow: 3px 3px 5px #000;
  padding-top: 11px;
}

.top-date-search .top-search {
  text-align: right;
}

.page-search #block-system-main h2 {
  font-size: 14px;
  color: #8c8c8c;
}
.page-search #block-system-main ol.search-results li.search-result h3.title {
  font-size: 14px;
}

.page-search #block-system-main ol.search-results li.search-result p.search-info {
  display: none;
}
.page-search #block-system-main ol.search-results li.search-result p.search-snippet strong {
  color: #1b8699;
}
.page-search #block-system-main input#edit-keys {
  padding: 17px 10px;
}


.home-video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.home-video-container iframe,
.home-video-container object,
.home-video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.front #block-views-initiatives-block .view-initiatives:before {
  background-image: url('../imgs/init-bg.jpg');
  background-repeat: no-repeat;
  display: inline-block;
  width: 100%;
  height: 100px;
  content:"";
}
.front #block-views-editions-block .view-editions:before {
  background-image: url('../imgs/edit-bg.jpg');
  background-repeat: no-repeat;
  display: inline-block;
  width: 100%;
  height: 100px;
  content:"";
}
.front #block-views-initiatives-block .view-initiatives .view-content,
.front #block-views-editions-block .view-editions .view-content {
  margin-top: 15px;
}

/* Home mosques */

.front #block-branch-portal-home-mosques .one-mosque-section {
  background-image: url('../imgs/home-mosque-corner.png');
  background-position: right 30px top 0px;
  background-repeat: no-repeat;
}
.front #block-branch-portal-home-mosques {
  margin-bottom: 40px;
}
.front #block-branch-portal-home-mosques .home-mosque-name {
  font-family: 'title';
  font-size: 18px;
  text-align: center;
  position: absolute;
  top: 24px;
  width: auto;
  margin-right: 3px;
}
.front #block-branch-portal-home-mosques .home-mosque-name a {
  color: #e2d297;
  display: block;
  background-color: #0000008f;
  padding: 15px 40px;
  border-radius: 7px 0 0 7px;
}
.front #block-branch-portal-home-mosques .home-mosque-name a:hover {
  color: #ffffff;
}



.front .home-mosque-program {
  clear: both;
  overflow: hidden;
  border: 1px solid #efefef;
  border-radius: 5px;
  margin: 15px;
  padding: 15px;
}
.front .home-mosque-program .home-mosque-program-title {
  text-align: center;
  font-family: 'title';
  font-size: 16px;
  color: #c3b17e;
  padding-top: 10px;
  padding-bottom: 15px;
}
.front .home-mosque-program .home-mosque-program-sub-title {
  text-align: center;
  font-size: 21px;
  color: #929292;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.front .home-mosque-program .home-mosque-program-item {
  overflow: hidden;
  background-color: #fafafa;
  padding: 15px;
  border-radius: 5px;
  margin-top: 10px;
}
.front .home-mosque-program .home-mosque-program-item .home-mosque-program-item-from-to-hours {
  color: #af9c65;
  font-weight: bold;
  text-align: center;
}
.front .home-mosque-program .home-mosque-program-item .home-mosque-program-item-title {

}
.front .home-mosque-program .home-mosque-program-item .home-mosque-program-item-shykh {
  color: #2699c7;
}




.no-data {
  color: #b5b5b5;
}

.node-type-mosque #block-views-mosque-attachements-block .views-row .views-field-field-program-icon img {
  margin: 0 auto;
}
.node-type-mosque #block-views-mosque-attachements-block .views-row .views-field-title-field-et {
  text-align: center;
  min-height: 75px;
}
.node-type-mosque #block-branch-portal-mosque-daily-program .date-item {
  margin: 7px 0;
  color: #128aba;
}
.node-type-mosque #block-branch-portal-mosque-daily-program .date-meladi-item {
  margin-bottom: 20px;
}
.node-type-mosque #block-branch-portal-mosque-daily-program .section {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.node-type-mosque #block-branch-portal-mosque-daily-program .section .section-time {
  position: relative;
  color: #ad8100;
}
.node-type-mosque #block-branch-portal-mosque-daily-program .section .section-time:before {
  content: '\f017';
  font-family: 'Font Awesome 5 Free';
  right: -5px;
  position: absolute;
  color: #c2b17f;
}
.node-type-mosque #block-branch-portal-mosque-daily-program .section .section-time,
.node-type-mosque #block-branch-portal-mosque-daily-program .section .section-title,
.node-type-mosque #block-branch-portal-mosque-daily-program .section .section-shykh {
  padding-right: 25px;
}
.node-type-mosque #block-branch-portal-mosque-daily-program .section .section-shykh {
  color: #39749a;
}


.node-type-mosque #block-branch-portal-mosque-statistics {
  margin-bottom: 30px;
}

.front #block-branch-portal-home-mosques .home-mosque-count-item,
.node-type-mosque #block-branch-portal-mosque-statistics .home-mosque-count-item {
  text-align: center;
  background-color: #fbfbfb;
  border-radius: 7px;
  padding: 12px 0;
  margin-bottom: 30px;
}
.front #block-branch-portal-home-mosques .home-mosque-count-item:hover,
.node-type-mosque #block-branch-portal-mosque-statistics .home-mosque-count-item:hover {
  background-color: #f5f5f5;
}
.front #block-branch-portal-home-mosques .home-mosque-count-item .home-mosque-count-lable,
.node-type-mosque #block-branch-portal-mosque-statistics .home-mosque-count-lable {
  color: #118599;
  padding-top: 15px;
}
.front #block-branch-portal-home-mosques .home-mosque-count-item .home-mosque-count-value,
.node-type-mosque #block-branch-portal-mosque-statistics .home-mosque-count-value {
  color: #c2b17f;
  font-size: 24px;
}
.front #block-branch-portal-home-mosques .home-mosque-more-link {
  text-align: center;
}
.front #block-branch-portal-home-mosques .home-mosque-more-link a {
  background-color: #f6f6f6;
  display: block;
  padding: 5px 0;
  border-radius: 5px;
  margin-top: 0px;
}
.front #block-branch-portal-home-mosques .home-mosque-more-link a:hover {
  background-color: #f0f0f0;
}
.front #block-branch-portal-home-mosques .home-mosque-img img {
  padding: 2px;
  border: 1px solid #f1dfaa;
  width: 100%;
}
.front #block-branch-portal-home-mosques .home-mosque-img img:hover {
  padding: 1px;
  border: 2px solid #c2b17f;
}
em {
  font-style: unset !important;
}

#block-branch-portal-home-events .home-event-container {
  padding: 30px 0;
}
#block-branch-portal-home-events .home-event-row {
  text-align: center;
  padding: 20px 0;
  background-color: #f7f6f7;
  overflow: hidden;
  margin-bottom: 15px;
}
#block-branch-portal-home-events .event-date {
  color: #949494;
}
#block-branch-portal-home-events .event-date .event-date-date {
  font-size: 22px;
  padding: 0 15px;
}
#block-branch-portal-home-events .event-title {
  font-size: 22px;
  text-align: right;
}
#block-branch-portal-home-events .event-address {

}

.node-type-event .region-side-bar #block-views-event-side-information-block,
.node-type-mosque .region-side-bar #block-views-mosque-side-information-block {
  color: #118599;
}
.node-type-event .region-side-bar #block-views-event-side-information-block i,
.node-type-mosque .region-side-bar #block-views-mosque-side-information-block i {
  width: 30px;
  text-align: center;
  color: #c2b17f;
}

.node-type-mosque #block-views-mosque-attachements-block-2 .views-row .views-field-field-main-image img {
  margin: 0 auto;
  padding: 2px;
  border: 1px solid #c2b17f;
}
.node-type-mosque #block-views-mosque-attachements-block-2 .views-row .views-field-title-field-et {
  text-align: center;
  padding: 10px 0;
}

.node-type-mosque-facility .region-side-bar #block-views-mosque-attachements-block-3 .view .views-field-field-main-image img {
  border: 1px solid #d6d6d6;
  padding: 1px;
  margin: 0 auto;
}
.node-type-mosque-facility .region-side-bar #block-views-mosque-attachements-block-3 .view .views-field-title-field-et {
  padding: 5px 0 20px;
  text-align: center;
}

.node-type-mosque-program .field-name-field-program-icon img {
  margin: 0 auto;
}
.node-type-mosque-program .region-side-bar #block-views-mosque-attachements-block-4 .view .views-field-field-program-icon img {
  margin: 0 auto;
}
.node-type-mosque-program .region-side-bar #block-views-mosque-attachements-block-4 .view .views-field-title-field-et {
  padding: 5px 0 20px;
  text-align: center;
}

.node-type-news .field-name-field-main-image img {
  margin: 0 auto;
}


/* Old sound */
.page-sound-archive .sound-archive-breadcrumb i {
  color: #c2b280;
  font-size: 12px;
}
.page-sound-archive .sound-archive-breadcrumb {
  margin-bottom: 30px;
  line-height: 30px;
}
.page-sound-archive .sound-archive-children .children-item {
  text-align: center;
  margin-bottom: 30px;
}
.page-sound-archive .sound-archive-children .children-item a {
  display: block;
  padding: 15px;
  background-color: #f7f7f7;
}
.page-sound-archive .sound-archive-children .children-item a:hover {
  background-color: #f0f0f0;
}
.page-sound-archive .sound-archive-no-sounds,
.page-sound-archive-shykh-sounds .sound-archive-no-sounds {
  color: #bdbdbd;
  margin-right: 30px;
  clear: both;
}
.page-sound-archive .sound-archive-sound,
.page-sound-archive-shykh-sounds .sound-archive-sound {
  border: 1px solid #e0e0e0;
  margin-bottom: 15px;
  padding: 10px 15px;
}
.page-sound-archive .sound-archive-sound a i,
.page-sound-archive-shykh-sounds .sound-archive-sound a i {
  color: #c2b280;
  font-size: 16px;
}
.page-sound-archive .sound-archive-sound a:hover {
  color: #c2b280;
}
.page-sound-archive .sound-time {
  color: darkgrey;
  font-weight: bold;
}
.page-sound-archive .sound-archive-sounds {
  clear: both;
}
.page-sound-archive audio {
  padding-right: 15px;
}
.page-sound-archive .sound-archive-sounds .sound-archive-sounds-title,
.page-sound-archive .sound-archive-sounds .sound-archive-sounds-shikee,
.page-sound-archive .sound-archive-sounds .sound-archive-sounds-date {
  padding-right: 15px;
  line-height: 28px;
}
.page-sound-archive .sound-archive-sounds .sound-archive-sounds-title {
  color: #3a7ba5;
  margin-top: 15px;
}
.page-sound-archive .sound-archive-sounds .sound-archive-sounds-shikee {
  color: #8a8a8a;
}
.page-sound-archive .sound-archive-sounds .sound-archive-sounds-date {
  color: #c2b280;
}

.page-sound-archive-shykh-list .sound-archive-shykh-item {
  padding: 7px 15px;
}

.page-sound-archive-search-results .sound-archive-results-sections-title {
  font-family: 'title';
  color: #1a8599;
  font-size: 14px;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 8px;
  margin-bottom: 15px;
}

.page-sound-archive-search-results .sound-archive-no-results {
  margin-right: 25px;
  color: #c2b280;
}

.page-sound-archive-search-results .sound-archive-result-item {
  padding: 5px 0;
}
/* Old sound */


#block-branch-portal-sound-categories .sound-category,
#block-branch-portal-video-categories .sound-category {
  line-height: 30px;
}
#block-branch-portal-sound-categories .sound-category i,
#block-branch-portal-video-categories .sound-category i{
  color: #c2b280;
  font-size: 16px;
}
#block-branch-portal-sound-categories .sound-category a:hover,
#block-branch-portal-video-categories .sound-category a:hover {
  color: #c2b280;
}
#block-branch-portal-sound-categories .sound-category-level-active a,
#block-branch-portal-video-categories .sound-category-level-active a{
  color: #c2b280;
}

/* Live Streaming */
.front #block-views-live-streaming-block-1 {
  padding-top: 30px;
}
.page-live-streaming .view-live-streaming .views-row,
.front .view-live-streaming .views-row {
  overflow: hidden;
  background-color: whitesmoke;
  margin-bottom: 20px;
  padding: 15px 0;
}
.node-type-live-streaming .view-live-streaming .views-row,
.node-type-mosque .view-live-streaming .views-row {
  overflow: hidden;
  margin-bottom: 30px;
}
.page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-light,
.front .view-live-streaming .views-row .views-field-nothing .streaming-light,
.node-type-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-light,
.node-type-mosque .view-live-streaming .views-row .views-field-nothing .streaming-light {
  text-align: center;
  font-size: 10px;
  color: #3aca8f;
  padding-top: 7px;
}
.node-type-live-streaming .view-live-streaming .view-footer,
.node-type-mosque .view-live-streaming .view-footer{
  text-align: left;
}
.node-type-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-light,
.node-type-mosque .view-live-streaming .views-row .views-field-nothing .streaming-light {
  text-align: right;
}
.page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-title,
.front .view-live-streaming .views-row .views-field-nothing .streaming-title {
  border-right: 3px solid #FFF;
}
.page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-title a,
.front .view-live-streaming .views-row .views-field-nothing .streaming-title a,
.node-type-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-title a,
.node-type-mosque .view-live-streaming .views-row .views-field-nothing .streaming-title a {
  font-family: 'title';
  font-size: 14px;
  color: #afa06d;
}
.page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-title a:hover,
.front .view-live-streaming .views-row .views-field-nothing .streaming-title a:hover,
.node-type-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-title a:hover,
.node-type-mosque .view-live-streaming .views-row .views-field-nothing .streaming-title a:hover{
  color: #90845d;
}
.page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-type,
.page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-mosque,
.front .view-live-streaming .views-row .views-field-nothing .streaming-type,
.front .view-live-streaming .views-row .views-field-nothing .streaming-mosque,
.node-type-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-type,
.node-type-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-mosque{
  color: #198398;
  border-right: 3px solid #FFF;
}

.front .view-live-streaming .more-link {
  background-color: #FFF !important;
}
.front .view-live-streaming .more-link a {
  background-color: #f6f6f6;
  padding: 7px 25px;
  display: unset !important;
}
/* Live Streaming */


/* Sounds */
.page-sounds .view-sounds .views-row {
  border: 1px solid #e0e0e0;
  margin-top: 15px;
  overflow: hidden;
  padding: 15px 0px 7px;
}
.page-sounds .view-sounds .views-row:hover {
  background-color: #f9f9f9;
}
.page-sounds .view-sounds .views-row .field-content .sound-title,
.front #block-views-sounds-block-1 .view-sounds .views-row .views-field-title-field,
.front #block-views-video-materials-block-1 .view-video-materials .views-row .views-field-title-field {
  font-family: 'title';
  font-size: 14px;
  padding: 10px 0;
  color: #3d7aa5;
  line-height: 30px;
}
.page-sounds .view-sounds .views-row .field-content .sound-cats .hierarchical-select-item-separator,
.front #block-views-sounds-block-1 .view-sounds .views-row .views-field-field-sound-category .hierarchical-select-item-separator,
.front #block-views-video-materials-block-1 .view-video-materials .views-row .views-field-field-video-category .hierarchical-select-item-separator,
.page-video-materials .view-video-materials .views-row .field-content .sound-cats .hierarchical-select-item-separator {
  padding: 0 5px;
  color: #c2b280;
}
.page-sounds .view-sounds .views-row .field-content .sound-shaykh,
.front #block-views-sounds-block-1 .view-sounds .views-row .views-field-field-shaykh,
.front #block-views-video-materials-block-1 .view-video-materials .views-row .views-field-field-shaykh {
  padding: 5px 0;
  color: #1a8699;
}
.page-sounds .view-sounds .views-row .field-content .sound-mosque,
.front #block-views-sounds-block-1 .view-sounds .views-row .views-field-field-mosque,
.front #block-views-video-materials-block-1 .view-video-materials .views-row .views-field-field-mosque {
  padding: 5px 0;
  color: #1a8699;
}
.page-sounds .view-sounds .views-row .field-content .sound-date,
.front #block-views-sounds-block-1  .view-sounds .views-row .views-field-field-date,
.front #block-views-video-materials-block-1 .view-video-materials .views-row .views-field-field-date{
  color: #c2b280;
}

.front #block-views-sounds-block-1 .view-content,
.front #block-views-video-materials-block-1 .view-content{
  overflow: hidden;
}
.front #block-views-sounds-block-1 .view-footer,
.front #block-views-video-materials-block-1 .view-footer {
  margin: 40px 0 50px;
  background-color: #FFF;
  text-align: center;
}
.front #block-views-sounds-block-1 .view-footer a,
.front #block-views-video-materials-block-1 .view-footer a {
  background-color: #f6f6f6;
  display: unset !important;
  padding: 10px 30px;
}

.page-sounds .views-exposed-widgets select,
.page-video-materials .views-exposed-widgets select {
  font-size: 14px;
}
.page-sounds .views-exposed-widgets #edit-submit-sounds,
.page-sounds .views-exposed-widgets #edit-reset,
.page-video-materials .views-exposed-widgets #edit-submit-video-materials,
.page-video-materials .views-exposed-widgets #edit-reset {
  font-size: 18px;
  margin-top: 32px;
  padding: 4px 18px;
}
.page-sounds .views-exposed-widgets .form-item-field-sound-category-tid .form-select,
.page-video-materials .views-exposed-widgets .form-item-field-video-category-tid .form-select{
  height: 34px;
  margin-left: 15px;
}
.page-sounds .view-empty,
.page-video-materials .view-empty{
  color: #ababab;
  margin: 40px 25px 0;
}
/* Sounds */


/* Video materials */
.page-video-materials .view-video-materials .views-row {
  overflow: hidden;
  border: 1px solid #e0e0e0;
  margin: 15px 0;
  padding: 15px 0 18px;
}
.page-video-materials .view-video-materials .views-row:hover {
  background-color: #f9f9f9;
}
.page-video-materials .view-video-materials .views-row .sound-title {
  font-family: 'title';
  font-size: 14px;
  padding: 10px 0 15px;
  color: #3d7aa5;
}
.page-video-materials .view-video-materials .views-row .shaykh-and-mosque {
  overflow: hidden;
  padding: 10px 0;
}
.page-video-materials .view-video-materials .views-row .sound-date {
  color: #c2b280;
  margin-top: 13px;
}
.page-video-materials .view-video-materials .views-row .soundcloud a:after {
  font-family: "Font Awesome 5 free";
  content: "\f144";
  font-weight: 400;
  font-size: 30px;
  position: absolute;
  top: 10px;
  color: #c2b280;
  padding: 0px 10px;
}
/* Video materials */


.page-advertisements .advertisements-container .advertisement-item {
  margin-bottom: 25px;
  padding: 10px;
}
.page-advertisements .advertisements-container .advertisement-item .advertisement-item-img img {
  width: 100%;
}
.page-advertisements .advertisements-container .advertisement-item:hover {
  background-color: #f9f9f9;
}
.page-advertisements .advertisements-container .advertisement-item .advertisement-item-title {
  min-height: 85px;
}
.page-advertisements .advertisements-container .advertisement-item .advertisement-date {
  color: #c1b37f;
  padding: 12px 0 5px;
}


.front .view-sounds .views-row .views-field-field-sound-category {
  min-height: 55px;
}

.front .view-video-materials .views-row {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .share-btn-40c151{
    display: none !important;
  }
  }

  @media (max-width: 768px) {
    .share-btn-40c151{
      display: inline-block !important;
    }
    }

/***mobile****/

@media (max-width: 768px) {
  .front #block-branch-portal-home-mosques .home-mosque-count-item {
    margin: 20px 0;
  }
  .page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-light {
    text-align: right;
    margin-bottom: 12px;
  }
  .page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-type,
  .page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-mosque,
  .page-live-streaming .view-live-streaming .views-row .views-field-nothing .streaming-title {
    border-right: 0px;
  }


  .page-sounds .view-sounds .views-row .field-content .sound-mosque {
    margin-bottom: 15px;
  }
  .navbar-fixed-top, .navbar-fixed-bottom {
    position: relative;
  }

  .navbar .logo {
    padding-left: 5px;
    padding-right: 5px;
  }
  .navbar .logo img {
    width: 175px;
  }
  .navbar-toggle {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  ul.navbar-nav li .nolink {
    padding: 10px 15px;
    display: block;
    line-height: unset;
  }
  .navbar-nav .open .dropdown-menu {
    background-color: #116d93;
    padding: 0;
  }

  .carousel-caption {
    bottom: 0 !important;;
    padding-bottom: 0;
  }
  .navbar {
     margin-bottom: 10px;
  }
  .carousel-caption h4 {
    font-size: 17px !important;
    margin-bottom: 5px !important;
  }

  .carousel-caption h5 {
    font-size: 10px !important;
  }

  .innier-title-dark-area {
    margin: 0px 0px 10px 0;
  }

  .front .hijri-date,
  .not-front .hijri-date,
  .front .top-date-container
  .not-front .top-date-container {
    color: #3a7ba5;
    text-shadow: unset;
  }

}
